.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.bannersub{
    font-size:9px !important;
    color:#fff;
    font-weight:600;
}
.contentsub{
    font-size:9px !important;
    color:#464646;
    
}
.formsub{
    font-size:9px !important;
    color:#464646;
    font-weight:600;
}

.footersub{
    font-size:9px !important;
    color:#d90000;
    
}

.footer_note{
    font-size:16px;
    margin-top:5px !important;
}
.footer_red{
    font-weight:600;
    color:#d90000;
    
}
.home-blk{
   background:#fff !important;
   color:#031d6d !important;
}
.footer-back{
    background: #FFF !important;
}
#order_interest{
 height: 32px !important;
}

.home-3b{
 color:#333 !important;
 text-decoration:none !important;   
}
.van-home{
    margin-top:7% !important;
}

.blog-contact{
    z-index: 1000000;
    position: relative;
}
.margintoph2{
    margin-top:-6% !important;
}
.social-top{
    padding-top:5px;
    float:right;
    padding-right: 43px !important;
}
.padright10{
    padding-right:10px !important;
}
.fa-1x{
    font-size:18px !important;
        color: #000 !important;
}
.fa-1x:hover{
   color: #337ab7 !important; 
}
.read_more_blog{
   text-decoration:underline !important;
    color:#292560 !important; 
}
.blog-a-color{
    color:#464646 !important;
    text-decoration:none !important;
}
.info-box{
    padding-bottom:0px !important;
}
.blog-line-space10px{
    line-height:10px !important;
}
.blog-line-space20px{
    line-height:20px !important;
}
.marg-bot2px{
    margin-bottom:2px !important;
}
.marg-bot10px{
    margin-bottom:10px !important;
}
.blog-a{
    text-decoration:underline !important;
    color:#292560 !important;
}
.marg-top{
    margin-top:40px !important;
}
.text-center{
    text-align:center !important;
}
.home-h2{
    
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 25px;
    font-size: 24px !important;
    color:#292560 !important;
}

.h3-sub-text{
        color: #464646 !important;
        font-size:14px !important;
        margin: 0 0 10px !important;
        display:inline !important;
}
.promo-section ul li a{
    text-decoration:none !important;
    color:#333 !important;
    border:none !important;
}
.promo-section1 ul li a{
    text-decoration:none !important;
    color:#333 !important;
    border:none !important;
}
.contact-us-form>[type=submit]{
  border-radius:0px !important;  
}
.btn{
  border-radius:0px !important;   
}
#specialbox a.round-btn {
    border-radius:0px !important;
}
.to-call a{
    border-radius:0px !important;
}
.loc-text{ color:#464646 !important;}
.safe_guide{color:#ccc !important;margin-left:3.9%;text-align:center !important;}
 .common-justify{
     text-align:justify !important;
 }
 .inner-page-h3{
     font-size:14px !important;
     margin-top:-1% !important;
 } 
  .font-common{
      font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;
   }
  .text-center{
      text-align:center !important;
  }
  .ancher-font a{
      color:#919191 !important;
  }
  #col-horeca{
      color:#166caf !important;
  }
  #col-events{
      color:#166caf !important;
  }
  #col-indus{
    color:#166caf !important;  
  }
  #col-peri{
    color:#166caf !important;  
  }
   #col-cold{
    color:#166caf !important;  
  }
  #col-medical{
    color:#166caf !important;
  }
     #col-frozenfood{
    color:#166caf !important;  
  }
  .img-h2{
      font-size:17px !important;
      text-align:center;
  }
  
  @media screen and (max-width: 767px) {
          .whats-chat {
    position: fixed;
    bottom: -0.4em !important;
    left: 0px;
    text-decoration: none;
    color: #999;
   
    font-size: 16px;
    padding: 0.3em;
    display: none;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    z-index: 60000;
}


      
       .sm-h2{font-size:10px !important;}
      .font-weg{font-weight:500;}
      .mob-center{text-align:center !important;}
      .mob-hm-hr{margin-top:-0.5% !important;}
      #carousel-area:hover .carousel-control{display:none;}
      .home-high{color: #FFF;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;}
      .view-res-img{
          width:100% !important;
      }
      .check-btn{width:100% !important; margin-bottom: 5px !important;}
      .view-res-img{
          width:100% !important;
      }
      .tabcontent {
  float: left;
  padding: 0px 12px;
 
  width: 100%;
  border-left: none;

}
      .tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 100%;
  
}


      .view-cart-qty{width:35% !important;}
      .view-img{width:105px !important;height:105px !important;}
      .view-name{font-size:15px !important; font-weight:400;margin-left:-7% !important;}
      
      .pro-body h5{font-weight:400;}
      .pro-border{min-height: 400px !important;display:inline-block; border:solid 1px #808080; padding:14px;width:100% !important;}
      .mob-res-img{width:100% !important;}
 
     .embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    width: 55% !important;
    height: 100%;
    left: 17% !important;
     }
      
      .about-advantages-box>span{
          margin-bottom:-6% !important;
      }
      .blog-a-color{
    color:#464646 !important;
    text-decoration:none !important;
}
      .margbt-mob{
          margin-bottom:8% !important;
      }
      .social-top{ display:none !important;
}
    .home-h2{
      -webkit-margin-top: separate;
           margin-top: -3% !important;
      }
      .blog-img-responsive img{
    display: block;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
  }
  
  @media (min-width: 768px) and (max-width: 1024px) {
      
      .sm-h2{
    text-align: center !important;
    margin-left: 14.2% !important;
}
      .desk-br{margin-top:3% !important;}
      .social-media{float:right;padding-top: 1.3%;}
      .home-high{color: #fff;
    font-weight: 600;
    font-size: 20px;
    margin-top: 10px;
    text-transform: uppercase;
      }
      .ind-free{font-size:25px !important;margin-top: -1% !important;}
      .cart-head-table{float:right;}
      .check-btn{float:right; width:30% !important; margin-right: 15px !important;}
      .tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 80%;
  border-left: none;
  min-height: 330px;
}
      .tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 20%;
  min-height: 432px;
}

      .view-cart-qty{width:35% !important;}
      .view-img{width:78px !important;height:78px !important;}
      .view-name{font-size:15px !important; font-weight:400;margin-left:-7% !important;}
       .pro-body h5{font-weight:400;}
  .embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video{
    
    width: 27% !important;
    height: 49%;
    left: 34% !important;
    
}  
   .embed-responsive{
       margin-bottom:-28%;
   }
  
}
  
  @media (min-width: 1025px) and (max-width: 1280px) {
      
      .sm-h2{
    text-align: center !important;
    margin-left: 14.2% !important;
}
       .social-media{float:right;padding-top: 1.3%;}
      .home-high{color: #fff;
    font-weight: 600;
    font-size: 20px;
    margin-top: 10px;
    text-transform: uppercase;
      }
      #specialbox a.round-btn{
      font-size:33px !important;    
      }
      .ind-free{font-size:25px !important;margin-top: -1% !important;}
      .cart-head-table{float:right;}
      .check-btn{float:right; width:30% !important; margin-right: 15px !important;}
      .tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 80%;
  border-left: none;
  min-height: 330px;
}
      .tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 20%;
  min-height: 432px;
}

       .view-cart-qty{width:35% !important;}
      .view-img{width:78px !important;height:78px !important;}
     .view-name{font-size:15px !important; font-weight:400;margin-left:-7% !important;}
  .pro-border{min-height: 425px !important;display:inline-block; border:solid 1px #808080; padding:14px}
  .pro-body{min-height: 320px !important;}
   .pro-body h5{font-weight:400 !important;}
 .embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video{
    
    width: 27% !important;
    height: 49%;
    left: 34% !important;
    
}  
   .embed-responsive{
       margin-bottom:-28%;
   }
}
  
  @media (min-width: 1281px) {
      
      .sm-h2{
    text-align: center !important;
    margin-left: 14.2% !important;
}
       .social-media{float:right;padding-top: 1.3%;}
      .home-high{color: #fff;
    font-weight: 600;
    font-size: 20px;
    margin-top: 10px;
    text-transform: uppercase;
      }
      #specialbox a.round-btn{
      font-size:33px !important;    
      }
      .ind-free{font-size:25px !important;margin-top: -1% !important;}
      .tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 80%;
  border-left: none;
  min-height: 330px;
}
     .cart-head-table{float:right;}
      .check-btn{float:right; width:30% !important; margin-right: 15px !important;}
      .tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 80%;
  border-left: none;
  min-height: 330px;
}
      .tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 20%;
  min-height: 432px;
}

      .view-img{width:78px !important;height:78px !important;}
      .view-name{font-size:15px !important; font-weight:400;margin-left:-7% !important;}
  .pro-border{min-height: 416px !important;display:inline-block; border:solid 1px #808080; padding:14px}
  .pro-body{min-height: 300px !important;}
   .embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video{
    
    width: 27% !important;
    height: 49%;
    left: 34% !important;
    
}  
   .embed-responsive{
       margin-bottom:-28%;
   }
  
}

   @media screen and (max-width: 600px) {
       .whats-chat {
    position: fixed;
    bottom: -0.4em !important;
    left: 0px;
    text-decoration: none;
    color: #999;
   
    font-size: 16px;
    padding: 0.3em;
    display: none;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    z-index: 60000;
}
       
       .sm-h2{font-size:10px !important;}
       .mob-center{text-align:center !important;}
       .font-weg{font-weight:500;}
       .desk-br{margin-top:0% !important;}
        .home-high{color: #FFF;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 10px !important;
    text-align: center;
           
        }
        #carousel-area .carousel-control{display:none;}
        .mob-hm{margin-top:-1% !important;}
        .mob-hm-hr{margin-top:-0.5% !important;}
        .check-btn{width:100%;margin-bottom:5px;}
       
       .view-res-img{
          width:100% !important;
      }
       .tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 100%;

}

        .view-cart-qty{width:100% !important;}
       .mob-view-cart{overflow-x: scroll;
    width: 100%;
    height: 220px;
    display: -webkit-box;}
       
       .view-img{width:105px !important;height:105px !important;}
      .pro-body h5{max-width:226px !important; font-weight:400;}
       .embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    width: 55% !important;
    height: 100%;
    left: 22% !important;
     }
       
       .about-advantages-box>span{
          margin-bottom:-6% !important;
      }
       .blog-a-color{
    color:#464646 !important;
    text-decoration:none !important;
}
       .margbt-mob{
          margin-bottom:8% !important;
      }
   .social-top {
    display: block !important;
    margin-top: -68px;
    margin-right: -45px;
}
.blog-img-responsive img{
    display: block;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}      
.promo-section ul li a{
    text-decoration:none !important;
    color:#333 !important;
    border:none !important;
}
.promo-section1 ul li a{
    text-decoration:none !important;
    color:#333 !important;
    border:none !important;
}
  .home-h2{
      -webkit-margin-top: separate;
           margin-top: -3% !important;
      }
  li.mob-view {

    display: block !important;
  }
  
  li.desk-view {

    display: none !important;
  }
  li.mob-border{
      border-top:none !important;
  }
  
  li.mob-border-other{
      border-top:none !important;
      background:#FFF !important;
  }
  
  .mob-pad{
      padding-top:0px !important;
      padding-bottom:0px !important;
  }
  .mob-caret{
    margin-top: -4% !important;
    padding-left: 90% !important;
    z-index: 999 !important;
    background: #166caf;
  }
  .mob-view-uses{
     background: #166caf !important; 
  }
  .mob-caret-other{
    margin-top: -4% !important;
    padding-left: 90% !important;
    z-index: 999 !important;
    background:#FFF !important; 
  }
  .caret{
     color:#000 !important; 
     z-index: 9999 !important;
     margin-top:-48px !important;
  }
  
  .mob-use-width{
      width:56% !important;
  }
  .mobl-drop{
      border-top:none !important;
  }
.dropdown-menu{
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    min-width: 160px;
    padding: 0px 0px !important;
    margin: 2px 0px 10px 0px !important;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    /* border: 1px solid rgba(0,0,0,.15); */
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
}
  
}

 @media screen and (min-width: 768px) {
     
     .sm-h2{
    text-align: center !important;
    margin-left: 14.2% !important;
}
     .desk-br{margin-top:4% !important;}
      .social-media{float:right;padding-top: 1.3%;}
     .home-high{color: #fff;
    font-weight: 600;
    font-size: 20px;
    margin-top: 10px;
    text-transform: uppercase;
      }
     
      .cart-head-table{float:right;}
     .check-btn{float:right; width:30% !important; margin-right: 15px !important;}
     .view-res-img{
          width:100% !important;
      }
     .tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 20%;
  min-height: 457px;
}

     .view-cart-qty{width:35% !important;}
    
     .view-img{width:82px !important;height:82px !important;}
     .pro-body h5{max-width:226px !important; font-weight:400;}
     
    .blog-mob-line-space20px{
           line-height:20px !important;
       } 
  li.desk-view {

    display: block !important;
  }
  li.mob-view {

    display: none !important;
  }
  
  .sub-left-li{
      border-left:none !important;
  }
  
}
